开发者社区> 问答> 正文

wdcp安装失败

采鸟 2019-01-09 15:18:39 664

Turn off selinux...
setenforce: SELinux is disabled
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
base | 3.6 kB 00:00:00
epel | 3.2 kB 00:00:00
extras | 3.4 kB 00:00:00
packages-microsoft-com-mssql-server-2017 | 2.9 kB 00:00:00
updates | 3.4 kB 00:00:00
Package gcc-4.8.5-36.el7.x86_64 already installed and latest version
Package gcc-c++-4.8.5-36.el7.x86_64 already installed and latest version
Package 1:make-3.82-23.el7.x86_64 already installed and latest version
Package autoconf-2.69-11.el7.noarch already installed and latest version
Package libtool-ltdl-devel-2.4.2-22.el7_3.x86_64 already installed and latest version
Package gd-devel-2.0.35-26.el7.x86_64 already installed and latest version
Package freetype-devel-2.8-12.el7.x86_64 already installed and latest version
Package libxml2-devel-2.9.1-6.el7_2.3.x86_64 already installed and latest version
Package libjpeg-turbo-devel-1.2.90-6.el7.x86_64 already installed and latest version
Package 2:libpng-devel-1.5.13-7.el7_2.x86_64 already installed and latest version
Package 1:openssl-devel-1.0.2k-16.el7.x86_64 already installed and latest version
Package libcurl-devel-7.29.0-51.el7.x86_64 already installed and latest version
Package patch-2.7.1-10.el7_5.x86_64 already installed and latest version
Package libmcrypt-devel-2.5.8-13.el7.x86_64 already installed and latest version
Package mhash-devel-0.9.9.9-10.el7.x86_64 already installed and latest version
Package ncurses-devel-5.9-14.20130511.el7_4.x86_64 already installed and latest version
Package sudo-1.8.23-3.el7.x86_64 already installed and latest version
Package bzip2-1.0.6-13.el7.x86_64 already installed and latest version
Package iptables-1.4.21-28.el7.x86_64 already installed and latest version
Package sendmail-8.14.7-5.el7.x86_64 already installed and latest version
Package iptables-1.4.21-28.el7.x86_64 already installed and latest version
Package unzip-6.0-19.el7.x86_64 already installed and latest version
Nothing to do
PING soft.kwx.gd (198.52.124.123) 56(84) bytes of data.
64 bytes from 123-124-52-198-dedicated.multacom.com (198.52.124.123): icmp_seq=1 ttl=46 time=177 ms
64 bytes from 123-124-52-198-dedicated.multacom.com (198.52.124.123): icmp_seq=2 ttl=46 time=177 ms
64 bytes from 123-124-52-198-dedicated.multacom.com (198.52.124.123): icmp_seq=3 ttl=46 time=177 ms

--- soft.kwx.gd ping statistics ---
3 packets transmitted, 3 received, 0% packet loss, time 2003ms
rtt min/avg/max/mdev = 177.365/177.418/177.459/0.346 ms

rpm remove...
error: package php is not installed
error: package httpd is not installed
error: package mysql-server is not installed
error: package mysql is not installed
yum update...
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
Package 1:make-3.82-23.el7.x86_64 already installed and latest version
Package autoconf-2.69-11.el7.noarch already installed and latest version
Package sudo-1.8.23-3.el7.x86_64 already installed and latest version
Package wget-1.14-18.el7.x86_64 already installed and latest version
Package libtool-ltdl-devel-2.4.2-22.el7_3.x86_64 already installed and latest version
Package gd-devel-2.0.35-26.el7.x86_64 already installed and latest version
Package freetype-devel-2.8-12.el7.x86_64 already installed and latest version
Package libxml2-devel-2.9.1-6.el7_2.3.x86_64 already installed and latest version
Package libjpeg-turbo-devel-1.2.90-6.el7.x86_64 already installed and latest version
Package 2:libpng-devel-1.5.13-7.el7_2.x86_64 already installed and latest version
Package 1:openssl-devel-1.0.2k-16.el7.x86_64 already installed and latest version
Package libcurl-devel-7.29.0-51.el7.x86_64 already installed and latest version
Package patch-2.7.1-10.el7_5.x86_64 already installed and latest version
Package libmcrypt-devel-2.5.8-13.el7.x86_64 already installed and latest version
Package mhash-devel-0.9.9.9-10.el7.x86_64 already installed and latest version
Package ncurses-devel-5.9-14.20130511.el7_4.x86_64 already installed and latest version
Package iptables-1.4.21-28.el7.x86_64 already installed and latest version
Nothing to do
--2019-01-09 15:01:59-- http://soft.kwx.gd/wdcp/lanmp_wdcp-2-5.x86_64.rpm
Resolving soft.kwx.gd (soft.kwx.gd)... 198.52.124.123
Connecting to soft.kwx.gd (soft.kwx.gd)|198.52.124.123|:80... connected.
HTTP request sent, awaiting response... 416 Requested range not satisfiable

The file is already fully retrieved; nothing to do.

Preparing... ################################# [100%]

    file /usr/lib from install of lanmp_wdcp-2-5.x86_64 conflicts with file from package filesystem-3.2-25.el7.x86_64

============ lanmp_wdcp install error =============

已安装mysql,来大佬解决,谢谢

分享到
取消 提交回答
全部回答(1)
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

推荐文章
相似问题
推荐课程